Frequently Asked Questions

macOS 10.15 Catalina and Cinema 4D - Caution with R20 and older

If you want to install R20 or older on the new macOS 10.15 Catalina please be aware that you might run into issues if you have recently downloaded the installer. Of course, we were not able to test these versions back then against the new OS. First experiences show that once it's already installed it seems to work.

R21 was tested using Catalina preview versions and can be installed as usual even on the new macOS.

Note
It is no longer possible to install Cinema 4D R19 or older under Catalina, because the installation program of R19 or older is a 32 Bit application, Catalina no longer supports.

To allow you to install R20 follow these instruction

1. Download the installer.
2. Go to the search icon (Magnifying glass) and load Terminal.
3. Copy the following text between the quotations (including the space) : "xattr -d com.apple.quarantine "
4. Paste this into the terminal
5. Then drag the downloaded dmg file directly into the terminal, right after where you typed. It should look something like this

"xattr -d com.apple.quarantine /Users/YourName/Downloads/Cinema4d.dmg"

6. Then press enter or return to start command.
7. Try running the installer again.

If you need help to install an older Cinema 4D version on the new macOS, please open a ticket for support on your installation.

Please Wait!

Please wait... it will take a second!